View Issue Details

IDProjectCategoryView StatusLast Update
0000370SOGoWeb Calendarpublic2010-02-16 08:33
ReporterwsourdeauAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version1.2.1Fixed in Version1.2.1 
Summary0000370: property window too small
Description

When editing the property window of a remote calendar, the field of the displayname overflows the window. Enlarging it by a few dozens of pixels make it appear better.

TagsNo tags attached.

Activities

francis

francis

2010-01-21 17:13

administrator   ~0000495

Screenshot?

wsourdeau

wsourdeau

2010-02-16 08:33

viewer   ~0000574

Fixed previously.

Issue History

Date Modified Username Field Change
2010-01-21 16:24 wsourdeau New Issue
2010-01-21 17:13 francis Note Added: 0000495
2010-02-15 11:53 wsourdeau Target Version => 1.2.1
2010-02-16 08:33 wsourdeau Note Added: 0000574
2010-02-16 08:33 wsourdeau Status new => closed
2010-02-16 08:33 wsourdeau Resolution open => fixed
2010-02-16 08:33 wsourdeau Fixed in Version => 1.2.1